.fullscreen-image {
    background-image: url('imagenes/img/Banner_movil.webp'); 
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    margin-top: 50px;
}
.banners {
  background-image: url('imagenes/img/Banner_movil.webp'); 
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  margin-top: 50px;
}
.banner_quienes_somos {
  background-image: url('imagenes/img/bannerquienessomos.jpg'); 
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  margin-top: 50px;
}
.banner_metodologia {
  background-image: url('imagenes/img/bannermetodologia.webp'); 
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  margin-top: 50px;
}
.banner_eventos {
  background-image: url('imagenes/img/background_proximamente.webp'); 
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  margin-top: 50px;
}
.banner_sedes {
  background-image: url('imagenes/img/background_construccion.webp'); 
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  margin-top: 50px;
}
body {
padding-top: 0px; 
}
.navbar {
  background-color: brown;
}

.navbar-brand {
  display: flex;
  align-items: center;
}

.navbar-brand img {
  width: 30px;
  margin-right: 5px;
}
.centered-title {
    text-align: center;
    color: rgb(46,78,119);  
  }
.image-section {
    background-image: url('imagenes/BackgroundNovaWeb.png'); 
    background-size: 100% auto;
    background-position: center;
    padding: 50px 15px;
}
.gradiente-section{
    background: rgb(46,78,119);
    background: linear-gradient(0deg, rgba(46,78,119,1) 0%, rgba(255,255,255,1) 90%);
}
.custom-card {
    
    border-radius: 20px;
    padding: 30px;
  }

  .form-control.rounded-input {
    border-radius: 12px;
  }
  #form{
    border-radius: 50px; 
    overflow: hidden;
}

#examenes{
background: rgb(46,78,119);
background: linear-gradient(0deg, rgba(46,78,119,1) 0%, rgba(255,255,255,1) 10%);
}
:root {
    --primary: rgb(150,25,19);
    --dark: #000000;
    --light: #ffffff;
    --grey: #f5f5f5;
}
.font_red{
    color: rgb(150,25,19);
}
@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');  
}
h2{
    font-family: 'Montserrat', sans-serif;
}
h3{
    font-family: 'Montserrat', sans-serif;
    font-size:medium;
}
p {
    font-family: 'Montserrat', sans-serif;
  }

  @media (max-width: 767px) {
    img.btn-whatsapp {
      display: block;
      position: fixed;
      z-index: 9999999;
      bottom: 20px;
      right: 20px;
      cursor: pointer;
      border-radius: 100px;
      transition-duration: 1s;
    }
  
    img.btn-whatsapp:hover {
      border-radius: 100px;
      -webkit-box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
      -moz-box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
      box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
    }
  }

